Новости

Поддержка протокола TLS 1.2 в The Bat! v8.5

Мы рады сообщить о выходе новой версии The Bat! 8.5 с поддержкой TLS 1.2, криптографического протокола для защищённых соединений с почтовыми серверами. Предыдущие версии The Bat! поддерживали только SSL 3.0, TLS 1.0 и TLS 1.1.

Полный список изменений и поддерживаемых наборов криптографических алгоритмов вы найдёте в разделе «Что нового».

Поддержка протокола TLS 1.2 в The Bat! v8.5